E-MailRelay

Public Member Functions | Public Attributes | List of all members
G::Convert::utf8 Struct Reference

A string wrapper that indicates UTF-8 encoding. More...

`#include <gconvert.h>`

## Public Member Functions
| utf8 (const std::string &s_)

## Public Attributes
std::string | s

## Detailed Description

A string wrapper that indicates UTF-8 encoding.

Definition at line 67 of file gconvert.h.

## Constructor & Destructor Documentation

## ◆ utf8()

G::Convert::utf8::utf8 | ( | const std::string & | s_ | ) |
| inline explicit

Definition at line 70 of file gconvert.h.

## Member Data Documentation

## ◆ s

std::string G::Convert::utf8::s

Definition at line 71 of file gconvert.h.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/glib/gconvert.h